{
name: "gourgeistite",
spritenum: 575,
megaStone: "Gourgeist-Mega",
megaEvolves: ["Gourgeist","Gourgeist-Small","Gourgeist-Large","Gourgeist-Super"],
itemUser: ["Gourgeist","Gourgeist-Small","Gourgeist-Large","Gourgeist-Super"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 3,
isNonstandard: "Past",
}